/*
#Custom css 
*/
.teacher-quote {
	margin-bottom: 5%;
}

.aurthor-quote {
	border: none;
}

.logo {
	padding: 25px 0 0;
}

.sticky {
	position: fixed;
	z-index: 9999;
	width: 100%;
	top: 0;
}

.offerings-font {
	font-family: 'Offerings';
    font-size: 3.5rem;
}

	.os {
	margin: 0 0 40px;
    color: #3934dc;
    text-transform: uppercase;
    text-align: center;
   }

   .heading {
    margin: 0 0 40px;
    color: #252525;
    text-transform: uppercase;
    font-family: 'Arial';font-size: 22px;
    text-align: center;}
   

/* Theme Colors */

.top-bar, .add-cart-no, .btn.blue, .btn.blank:hover, .circle-btn, .owl-dots .owl-dot.active, .social-icons li a:hover,
.about-us::before, .form-group .bar::before, .service-column.style-3:hover .service-icon,
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover,
.timeline-tabs ul li.active a, .pagination-holder .pagination li a:hover,
.pagination-holder .pagination li.active a,
.pricing-slider .ui-slider-handle, .pricing-slider .ui-slider .ui-slider-range,
.t-table-widget thead tr th, #closeSearch, .login-form .modal,
.aside-calender .ui-datepicker-header, .ui-state-default.ui-state-active, .aside-tags-list li a:hover {
	background: #333;
}

a:hover,
.event-detail ul li:hover,
a:hover.f-column-widget h4::before, .facts-column:hover i, .nav-list > ul > li > a:hover,
.search-nd-cart li a:hover, .gallery-figure .overlay a, .filter-tags-holder ul li a.selected,
.service-icon, .form-group select:focus ~ .control-label,
.form-group input:focus ~ .control-label, .form-group textarea:focus ~ .control-label,
.main-heading h2::before, .main-heading h2::after, .contact-address .social-icons-2 ul li a:hover,
.join-event-option .social-icons-2 ul li a:hover, .aside-widet h4::before, .add-cart-option li a:hover,
.change-view-option ul li a:hover, .product-view-option ul li a:hover, .product-disc li a:hover,
.teacher-quote .social-icons-2 ul li a:hover, .aurthor-wigdet .social-icons-2 ul li a:hover,
.bodypass-list .comments-holder ul li .read-more, .login-form .social-icons-2 ul li a:hover,
.tranding-post .blog-detail::before, .social-icons-2 ul li a:hover, .replay-btn, .faq-search .search-bar button {
	color: #9e3177;
}


.nav-list > ul > li > a::before, .nav-list > ul > li.active > a::before,
.btn.blank:hover, .our-courses, .social-icons li a:hover,
.filter-tags-holder ul li a.selected,
.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover,
.categories-list > li h5, .pagination-holder .pagination li a:hover,
.pricing-slider .ui-slider-handle, .nav-list ul li > ul, .aside-tags-list li a:hover, .p-detail blockquote {
	border-color: #3934dc;
}

.address-list-top ul li {
	color: rgba( 255, 255, 255, 1);
}

.sub-footer p,
.sub-footer-nav li a {
	color: #5d5d5d !important;
}

.course-detail li {
	font-size: medium;
}

.course-detail li i {
	margin-right: 10px;
}

.gray-bg {
	background: #f8f8f7 !important;
}

.nav-holder {
				background: rgba(256,256,256,0.96);
}

p {
	color: #3d3d3d !important;
}


/* Heading Psuedo Classes */

h1:before, h1:after,
h2:before, h2:after,
h3:before, h3:after,
h4:before, h4:after,
h5:before, h5:after,
h6:before, h6:after {
	content: none !important;
}


/* Spacing Classes */

.tc-padding {
	padding: 80px 0 !important; 
}

.no-line-height {
	line-height: 0px !important; 
}

.main-heading h2 {
	margin-bottom: 0px !important;
}

.aurthor-quote i {
	margin-bottom: 10px !important;
}

p {
	line-height: 3rem !important;
}

.right-arrow {
	margin-top: 0px !important;
}

#integration-list {
	width: 92% !important;
	margin: 0px !important; 
}

#integration-list ul > li {
	padding: 15px !important; 
	padding-top: 35px !important;
}

/* Sizes */
p {
	font-size: 18px;
	margin-bottom: 7px;
}

.nav-list li:hover {
	background-color: #524B9C;
}

.nav-list li a:hover {
	color: #fff !important;
}

a::before {
	border: none !important;
}

.item {
	height: 60vh !important;
}

.position-center-center {
	background-color: rgba(0,0,0,0.5) !important;
	width: 90vw !important;
	height: 40vh !important;
	padding: 15px 100px !important;
}

.p-white p {
	color: #fff !important;
}

.rounded-corner {
	border-radius: 10px;
}

.course-detail.rounded-corner {
	background: #dbdbdb !Important;
	border-top-right-radius: 0px !important; 
	border-bottom-right-radius: 0px !important; 
}

.course-List-widget {
	background-color: #dbdbdb !important;
}

.course-list-img img {
	width: 220px;
	border-radius: 50%;
	height: 220px;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.description {
	border-top: none !important; 
	padding: 0px !important; 
}

.icons {
	display: block;
	margin: 0 auto;
}

.carousel-indicators {
	left: 45%;
	margin: 0 auto;
}

.courses-grid .course-column {
	margin: 0 0 30px;
	padding: 30px;
	background-color: #fff;
}

.detail {
	height: auto !important;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], input, .form-control {
	height: 96px !important;
}

.group-page-heading{
	margin-bottom: 5px !important;
	color: #524B9C !important;
	text-align: center !important;
}

.home-services-heading{ 
	margin-top: 30px; 
	margin-bottom: 10px; 
	color: #524B9C; 
	text-align: center;
}

.js-menu-list-handle {
	display:none;
}

.logo {
	height: 110px !important;
    width: auto !important;
    margin-top: -20px;
    margin-left: -11px;
}

@media (max-width: 991px) {
	
	.logo {
		height: 90px !important;
		margin-top: -16px;
	}
	
	.nav-list,
	.js-menu-list-handle {
		display: block;
	}

	.js-menu-list {
		display: none;
	}

	.js-menu-list li {
		width: 100%;
	}

	.js-menu-list > li > a {
		padding: 13px !important;
	}

	.nav-list ul li:hover > ul {
		position: inherit;
    	width: 100%;
	}

	.nav-list ul li ul li {
		position: static;
	}
}